1777596555580
9636,0.0.0
253,0.0.0
9327,0.0.0
6252,0.0.0
16157,0.0.0
24164,0.0.0
1313,0.0.0
15150,0.0.0
1162,0.0.0
8273,0.0.0
22422,0.0.0
8663,0.0.0
22076,0.0.0
1866,0.0.0
987,0.0.0
1896,0.0.0
22976,0.0.0
14417,0.0.0
21563,0.0.0
23803,0.0.0
24287,0.0.0
13919,0.0.0
22328,0.0.0
5196,0.0.0
21712,0.0.0
